.card-two-column {
    a {
        display: flex;
        width:100%;
        background:#fff;
        box-shadow:0px 0px 5px #ddd;
        border-radius:10px;
        overflow: hidden;
        align-items: center;
        min-height: 150px;
        @include breakpoint(mobile){
            flex-direction: column;
            min-height: 0;
        }

        .image-wrapper{
            width: 160px;
            padding: 15px 25px;
            @include breakpoint (tablet){
                width: 120px;
            }
            @include breakpoint(mobile){
                width: 100%;
                padding: 0;
            }
            img {
                width: 100%;
                @include breakpoint (mobile){
                    width: 60%;
                    object-fit: contain;
                }
            }
        }
        
        h5 {
            color:#303030;
            font-size: 20px;
            font-family: "GothamRounded-Medium";
            @include breakpoint(mobile){
                font-size: 10px;
                font-weight: 800;
            }
        }

        &:hover {
            text-decoration: none;
            opacity: 0.85;
        }
    }
}

.right-side {
    .card-two-column {
        
        a {
            flex-direction: column;
            justify-content: center;
            padding: 15px 0;
            .image-wrapper {
                width: 50%;
                padding: 0;
                height: 50%;
                margin: 0px 0px 5px 0;

                img {
                    object-fit: contain;
                    width: 100%;
                    height: 100%;
                }
            }

            h5 {
                font-size:14px;
            }
        }
    }
}